Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: 1.1.2 Unlock Problem!! Can anyone help me!!

  1. #1
    Exclamation 1.1.2 Unlock Problem!! Can anyone help me!!
    Hi all,

    I dont know what I did wrong but, here is the situation;

    1. When I downgrade the firmware to 1.1.1, I can successfully jailbreak. But when I try to unlock with anysim 1.2.1u, the phone gives me an error when flashing the baseband. " anysim can not unlock this phone, please restart your phone etc."

    2. When I try to virginze the phone (in case of anysim did something), the virginizer gives me "main script execution failed" error.

    3. When I try to downgrade the firmware with bbdowngrader, again the phone gives me the same error "main script execution failed"

    I can still see the IMEI and it is correct. But I'm suspicios that the baseband is corrupt. Is it?

    Can someone help me please.

    Thx.

  2. #2
    iPhone? More like MyPhone chris52204's Avatar
    Join Date
    Nov 2007
    Location
    Washington
    Posts
    192
    Thanks
    10
    Thanked 31 Times in 20 Posts

    You obviously have an OTB 1.1.2. If that is the case you can't unlock your phone. You have to wait like the rest of us.

  3. #3
    man, read first. the new iphone w/ firmware 1.1.2, bootloader 4.6 CAN NOT UNLOCK.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •